Login
Username:

Password:

Remember me



Lost Password?

Register now!
Sections
Who's Online
56 user(s) are online (45 user(s) are browsing Forums)

Members: 1
Guests: 55

Raziel, more...
Support us!
Recent OS4 Files
OS4Depot.net





Old YAM version asking for MUI/Toolbar.mcc
Just can't stay away
Joined:
2009/2/9 19:32
From Brussels Belgium
Posts: 1121
I want to retrieve info from an old backup of yam, it is asking for MUI/Toolbar.mcc
This is not present in my MUI: drawer
Where can i download the OS4 version
this file http://aminet.net/dev/mui/MCC_Toolbar_68k.lha refers to an OS4 version, i don't find it on the SASG site nor on OS4 Depot

I rembered also some guidance on how to build a stub for using 68k lib within OS4
http://www.os4coding.net/blog/kas1e/h ... d-ppc-stubs-68k-libraries

Someonehaving built such a stub?


Edited by JosDuchIt on 2018/11/19 16:59:01
   Report Go to top

Re: Old YAM version asking for MUI/Toolbar.mcc
Home away from home
Joined:
2007/9/11 11:31
From Russia
Posts: 5246

_________________
Join us to improve dopus5!
zerohero's mirror of os4/os3 crosscompiler suites
   Report Go to top

Re: Old YAM version asking for MUI/Toolbar.mcc
Just can't stay away
Joined:
2009/2/9 19:32
From Brussels Belgium
Posts: 1121
@kas1e


Many thanks

Joseph

   Report Go to top





[Advanced Search]


Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project